.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-118c3bd8-84d2-6008-b6de-06063fa3651c {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f73d70e4-020b-cbf2-e5ae-5408c6fa2880 {
font-size: 15px !important;
}
.lfr-layout-structure-item-c9461463-0fe2-e319-9412-c6e1dc6b6fbe {
margin-bottom: 3rem !important;
margin-left: 11rem !important;
margin-right: 11rem !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a924a3b-3f39-66bd-25b2-62345cb59451 {
font-size: 20px !important;
}
.lfr-layout-structure-item-3a05df13-54cb-1a32-5f0e-43a721e6921e {
font-size: 16px !important;
}
.lfr-layout-structure-item-ca6d26ad-4ae1-d9b9-94b4-ed77ddf065e8 {
font-size: 18px !important;
}
.lfr-layout-structure-item-c523df94-915a-bd95-7171-2ac9d7e8a882 {
font-size: 16px !important;
}
.lfr-layout-structure-item-f498a503-fd77-bebf-cc12-7e87c432685f {
font-size: 25px !important;
}
.lfr-layout-structure-item-ec3ece44-b622-7eb7-6fea-74dc8f6b9f5e {
font-size: 16px !important;
}
.lfr-layout-structure-item-36309cb4-8990-52f9-ebe4-a9bc434e5229 {
font-size: 20px !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9bd864f9-647b-e888-abb3-4c96154e445c {
font-size: 20px !important;
}
.lfr-layout-structure-item-3785a4ee-1a98-bc28-b017-d03d3d22cc80 {
font-size: 18px !important;
}
.lfr-layout-structure-item-16f811b4-49a4-4f3c-e2e7-1505f3e996a4 {
font-size: 18px !important;
}
.lfr-layout-structure-item-fa328890-0013-0e62-0aef-44355f71282f {
font-size: 18px !important;
}
.lfr-layout-structure-item-4ff5998c-0331-c9f4-eb5c-eddc57c0ec9b {
font-size: 18px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-36309cb4-8990-52f9-ebe4-a9bc434e5229 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c9461463-0fe2-e319-9412-c6e1dc6b6fbe {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36309cb4-8990-52f9-ebe4-a9bc434e5229 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
max-height: 5000px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c9461463-0fe2-e319-9412-c6e1dc6b6fbe {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36309cb4-8990-52f9-ebe4-a9bc434e5229 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}